Cyberduck Mountain Duck CLI

#7192 closed defect (fixed)

Drag and Drop Error

Reported by: gletorney Owned by:
Priority: high Milestone: 4.3.1
Component: core Version: 4.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello, Thanks for this great program! I am using Mac 10.6.8 and get a corrupted file (or partially downloaded file) when I try to drag and drop files from Cyberduck to finder. I can use the download file function from the menu, this works ok) I just upgraded to the latest duck version (Version 4.3 (10949)) and the problem persists.

Though you should know...

Best, Graham

Attachments (1)

Screen shot 2013-05-01 at 5.06.31 PM.png (82.0 KB) - added by gletorney on May 1, 2013 at 9:10:54 PM.
Drag and Drop with corrupted file (download is complete)

Download all attachments as: .zip

Change History (3)

Changed on May 1, 2013 at 9:10:54 PM by gletorney

Drag and Drop with corrupted file (download is complete)

comment:1 Changed on May 2, 2013 at 8:15:38 PM by dkocher

  • Milestone set to 4.3.1

comment:2 Changed on May 3, 2013 at 8:49:44 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

Please open the Transfers (⌘-T) window, clear the list and try again. Fix in r10994.

Note: See TracTickets for help on using tickets.